# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "Almeida CV"
#license = "MIT"
#licenselink = "https://gitlab.com/GregLebreton/hugo-cv/"
description = "Theme to build a customizeable printable CV with minor web responsiveness."
homepage = "https://gitlab.com/GregLebreton/hugo-cv/"
tags = ["cv", "resume", "minimal", "simple"]
features = ["simple", "cv", "printable"]
min_version = "0.41.0"

[author]
  name = "Gregory Lebreton"
  homepage = "greglebreton.com"
